@font-face {
  font-family:"ravema-title-font";
  src:url("https://rekrystorage.blob.core.windows.net/fonts/ravema-title.woff") format("woff");
}

@font-face {
  font-family:"ravema-subtitle-font";
  src:url("https://rekrystorage.blob.core.windows.net/fonts/ravema-subtitle.woff") format("woff");
}

@font-face {
  font-family:"ravema-body-font";
  src:url("https://rekrystorage.blob.core.windows.net/fonts/ravema-body.woff") format("woff");
}